Subject: Need info about Chemical Engineering

From: <[email-masked]>
Date: Sun, 26 Mar 1995 02:21:53 -0600 (CST)

1)name : Chia Ee Chew
2)affilation & e-mail address : Wichita State University, Kansas
                               [email-masked]
                               or  [email-masked]

	I'm majoring in Chemistry (BS) . I'll be graduating by Summer 1996.
I'm interested in Chemical Engineering but my university doesn't offer this 
program. There're only 4 engineering programs in WSU, they are Mechanical,
Electrical, Industrial, & Aerospace engineering.
	I'm planing to get another undergraduate degree in chemical engineering
after getting my BS in Chemistry. I need some information regarding the courses
required in getting a BS Chemical engineering.
	So far, I knew that Enginering Thermodynamics & Fluid Mechanics which 
are in ME dept. here are equivalent to Chem. Engineering classes in other
colleges. I just need a list of CE classes that's required for me.

Thanks in advance.
C.E Chew